Cant run my app on the emulator


Hello everyone !
I need a help ASAP , i try to execute my code on the emulator , and then this is long error message appear to me .I tried to run in the terminal --stacktrace and it still a failure .

The error message itself doesn’t make things clear here. It is asking you to get a stacktrace and report it with the flutter team.

Did you do that? Maybe create an issue with the stacktrace on flutter repository.

1 Like

Adding to this, If you haven’t already tried, then I think it will also help to clear the Simulator Cache, or the complete device and try again.

thanks everyone i solved the problem just had to download gradle 5.6.2

1 Like

That’s great! Hope it helps someone else as well.

1 Like